XCTU Firmware Decoder
---------------------

If you want to disassembly firmware from XBee's products, you can use
this application for decoding firmwares from XBee's proprietary
format (`*.ehx2`) to something usual (SREC file, for example).

Requirements
------------

  - Linux :3
  - installed XCTU at your home directory (for example, at ~/opt/XCTU-NG)
  - installed JDK for javac

Usage
-----

```shell
export XCTUDIR=$HOME/opt/XCTU-NG
./decode.sh "${XCTUDIR}/radio_firmwares/xbee_dm24/xbp24-dm_8073.ehx2 > firmware.srec
```
